{
	font-family : sans-serif;
}

P  {
	font-family : sans-serif;
}

H1  {
	font-family : sans-serif;
}

H2  {
	font-family : sans-serif;
}

H3  {
	font-family : sans-serif;
}

A  {
	color : #04aac7;
	text-decoration : none;
	font-weight : bold;
	font-family : sans-serif;
}

A:Active  {
	color : #ff7f00;
}

A:Hover  {
	color : #ff7f00;
}

A:Visited  {
	color : #ff7f00;
}

BLOCKQUOTE  {
	font-family : monospace;
}

BODY  {
	font-family : sans-serif;
}

EM  {
	font-family : sans-serif;
}

UL  {
	font-family : sans-serif;
}

STRONG  {
	color : #ff7f00;
	font-weight : bold;
}

.klein  {
	font-size : small;
}
